{
  "_id": "cordova-plugin-networkactivityindicator@0.1.1",
  "_rev": "2-9ff8e862b7bd07a0f62ce9be66703c28",
  "name": "cordova-plugin-networkactivityindicator",
  "description": "This plugin allows you to show and hide the statusbar's network activity indicator on iOS.",
  "dist-tags": {
    "latest": "0.1.1"
  },
  "versions": [
    "0.1.0",
    "0.1.1"
  ],
  "maintainers": [
    "ohh2ahh <luca.schneider@me.com>"
  ],
  "time": {
    "modified": "2015-06-05T11:57:02.590Z",
    "created": "2015-06-05T11:42:23.354Z",
    "0.1.0": "2015-06-05T11:42:23.354Z",
    "0.1.1": "2015-06-05T11:57:02.590Z"
  },
  "homepage": "https://github.com/ohh2ahh/NetworkActivityIndicator#readme",
  "keywords": [
    "Cordova",
    "PhoneGap",
    "plugin",
    "network",
    "activity",
    "indicator",
    "iOS",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ohh2ahh/NetworkActivityIndicator.git"
  },
  "author": "ohh2ahh",
  "bugs": {
    "url": "https://github.com/ohh2ahh/NetworkActivityIndicator/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"e63d8ee9c83f92840a1a8c826fb7fa0b\"",
  "_lastModified": "Sat, 26 May 2018 21:02:57 GMT",
  "version": "0.1.1",
  "cordova": {
    "id": "cordova-plugin-networkactivityindicator",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "4181a30cd26634aa96fabb5df070e30beb5cff7c",
  "scripts": {},
  "_shasum": "483d634171819882f2a8ff092ce431af68fa784d",
  "_from": ".",
  "_npmVersion": "2.7.5",
  "_nodeVersion": "0.12.2",
  "_npmUser": "ohh2ahh <luca.schneider@me.com>",
  "dist": {
    "shasum": "483d634171819882f2a8ff092ce431af68fa784d",
    "tarball": "https://registry.npmjs.org/cordova-plugin-networkactivityindicator/-/cordova-plugin-networkactivityindicator-0.1.1.tgz"
  },
  "directories": {}
}
